body {
margin:0px;
background-color:#fafafa;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}


a img {
	border:none;
}

a{
color:#990000;
text-decoration:none;

}

.submit {
	padding:0 2px;
	margin:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

ul{
list-style-type:none;
margin:0;
padding:0;
}

ol{
margin:0px 0 0 0;
padding:0;
} 
ol li{
	margin:0 0 10px 10px;
}

ul a{
text-decoration:none;
}

p {
margin:0;
padding:0 0 15px 0;
}

h1{
font-family: "Goudy Old Style", Garamond, Georgia, Times, "Times New Roman", sans-serif;
font-weight:normal;
padding:0 0 0 3px;
margin:20px 0 10px 0;
font-size:48px;
line-height:52px;
border-bottom:1px solid #aaaaaa;
font-style:normal;
}

h1 a{
	color:#000000;
}


h2{
margin:15px 0 0 0;
font-weight:normal;
padding:0 0 0 0;
font-family: "Goudy Old Style", Garamond, Georgia, Times, "Times New Roman", sans-serif;
font-size:24px;
	font-style:normal;

}
h3{
margin:15px 0 3px 0;
padding:0;
font-size: 18px;
font-family: "Goudy Old Style", Garamond, Georgia, Times, "Times New Roman", sans-serif;
font-weight:normal;
	font-style:normal;

}

#wrap{
width:1048px;
padding:0;
background-color:#FFFFFF;
margin:0 auto;
-moz-box-shadow: 0px 0px 8px #777; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 8px #777; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 8px #777;  /* Opera 10.5, IE 9.0 */
}

#top-bar
{
	background-color: #000000;
	font-size:11px;
	margin:0 auto;	
	padding:5px;
	text-align:right;	
	font-family:Verdana, Arial, Sans-Serif;
	color:#ffffff;
}



#titleheader{
padding:0;
border-bottom:1px solid #aaaaaa;
}


#logo{
	margin:0 250px;
	padding:15px 0 5px 0;
text-align:center;
}

#titleheader a{
color:#990000;
text-decoration:none;
}
#titleheader a:hover{
color:#990000;
text-decoration:underline;
}

#titleheader h2 a{
color:#000000;
text-decoration:none;
}
#titleheader h2 a:hover{
color:#000000;
text-decoration:none;
}

#titleheader ul{
float:right;
margin:0;
padding:0;
font-family:Verdana, Arial, Sans-Serif;
font-size:12px;
}

#titleheader li{
list-style-type:none;
text-align:right;
}

#titleheader li a{
color:#990000;
text-decoration:none;
}
#titleheader li a:hover{
color:#990000;
text-decoration:underline;
}

#titleheader p{
padding:0;
margin:0;

}

#header-quote{
width:220px;
float:left;
margin:0 0 0 12px;
padding: 10px 0 0 0;	
	
}

#header-quote p{
font-family: "Goudy Old Style", Garamond, Georgia, Times, "Times New Roman", sans-serif;
font-size:16px;
	font-style: normal;

}

#xfc_minicart{

float:right;
text-align:center;
background-color:#dddddd;
padding:10px;
margin:0 12px 0 0;
border-bottom:solid 1px #aaaaaa;

}

#navigation 
{
	margin-bottom:0px;
	border-bottom:solid 1px #aaaaaa;
	padding:7px 0;
	background:#dddddd;
}

#navigation ul

{
	margin:0;
	padding:0;
	text-align:center;
	font-size: 22px;
	font-family: "Goudy Old Style", Garamond, Georgia, Times, "Times New Roman", sans-serif;
	font-style:normal;

}

#navigation li

{
	display:inline;
	margin:0 10px 0 10px;
	
}

#navigation li a:hover

{
color:#000;
text-decoration:none;	
}

#subscribebar{
	background-color:#aaa;
	padding:5px 0;
	width:280px;
	height:80px;
	margin:0;
	float:left;
	text-align:center;
}

body#editing a#editing,
body#book a#book,
body#author a#author,
body#about a#about,
body#contact a#contact,
body#blog a#blog
	
	{
	color:#000000;
		font-size:22px;
	}

#subheader {
overflow:hidden;
height:90px;
border-bottom:1px solid #aaa;	
}


/*left nav*/
#side-nav {
width:300px;
float:left;
margin:0 0 0 12px;
padding:0px;
overflow:hidden;

}

#side-nav.blog {
float:right;
margin:0 7px 0 0;

}

#side-menu{
padding:15px 0px 0px 0px;

}

#side-nav h2{
margin:5px 0px 5px 0;
padding:0;	
font-size:22px;	
}

#side-nav ul{
padding:0 0 5px 0;
margin:0 0 10px 0;
border-bottom:1px solid #aaa;

}
#side-nav ul li{
list-style:none;
font-family: Verdana, Verdana, Arial, serif;
font-size:16px;
margin-bottom:5px;
}
#side-nav ul li a{
text-decoration:none;
color:#000000;
padding:5px;
display:block;
width:100%;
box-sizing: border-box;
background-color: #dddddd;


}
#side-nav ul li a:hover{
padding:5px;
display:block;
width:100%;
box-sizing: border-box;
background-color: #cccccc;


}



#recentposts a{
display:block;
background-color: #dddddd;
color:#000000;
text-decoration: none;
margin-bottom:10px;
padding-left:5px;
}
#recentposts a:hover{
display:block;
background-color: #cccccc;
color:#000000;
text-decoration: none;
margin-bottom:10px;
padding-left:5px;
}






#sidebox {
	border:1px solid #cccccc;
	margin-top:10px;
}

#sidebox h2 {
	margin: 0px 0 5px 0;
	padding: 4px;
	font-size: 20px;
	font-family: "Goudy Old Style", Garamond, Georgia, Times, "Times New Roman", sans-serif;
	color: #000000;
	text-align:center;
	background:#eeeeee;
	font-weight:normal;
	border-bottom:#cccccc 1px solid;	

}
#sidebox ul {
	list-style-type: none;
	padding: 0 5px 5px 5px;
	font-family:Verdana, Arial, Sans-Serif;
	margin: 0px 0px 0px 0px;
	font-size: 11px;	
}

#sidebox p, #sidebox form {
	list-style-type: none;
	padding: 0 5px 5px 5px;
	font-family:Verdana, Arial, Sans-Serif;
	margin: 0px 0px 0px 0px;
	font-size: 14px;	
}






body#book a#book-left,
body#editing a#editing-left,
body#subscribe a#subscribe-left,
body#authors a#authors-left,
body#anthologies a#anthologies-left,
body#contact a#contact-left,
body#about a#about-left,
body#submissions a#submissions-left,
body#newsletter a#newsletter-left,
body#blog a#blog-left
	
	{
	background:#dd6666;
	border-left:3px solid #990000;

	}
	
	
	body#book a#book-top,
body#editing a#editing-top,
body#subscribe a#subscribe-top,
body#authors a#authors-top,
body#authors-home a#authors-top,
body#anthologies a#anthologies-top,
body#anthologies-home a#anthologies-top,
body#contact a#contact-top,
body#about a#about-top,
body#submissions a#submissions-top,
body#submissions-home a#submissions-top,
body#newsletter a#newsletter-top,
body#blog a#news-top
	
	{
	color: #000000;

	}








#infobox {
float:right;
width:230px;
margin-top:10px;
padding:10px;
border:1px #aaa dotted

}	

#infobox ul {
margin-top:20px;
}

#infobox a{
text-decoration:none;
}

#infobox a:hover{
text-decoration:underline
}

.list-info{
font-size:10px;
font-style:italic;
color:#666666;
text-decoration:none;
}
#bookmarking {
margin:0 0 10px 0;
padding:5px;

}





#status{
color:#FF0000;
font-size:18px;
font-weight:bold;
float:right;
margin-right:150px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


#content, #content-splash{
font-size:16px;
line-height:21px;	
	
}

#content{
margin:0 12px 15px 0;
padding:0;
width:696px;
float:right;
}

#content.blog{
margin:0 0 15px 17px;
float:left;
}


#content-splash{
margin:20px 15px 10px 15px;
width:1004px;
}

.FD_imgright{
max-width:100%;
float:right;
margin:0 0 10px 10px;	
}



.caption {
color:#666;
text-align:right;
padding-top:3px;
font-size:12px;
line-height: 14px;	
}

#content p{
	padding-right:80px;
}



#content h2, #contentsplash h2{
padding-bottom:5px;

}

h2 a {
	color:#000;
	text-decoration:none;
}

#content ul, #content-splash ul {
padding: 10px 80px 10px 20px;
list-style-type:disc;
}

#content ol, #content-splash ol {
padding: 10px 80px 10px 20px;
}

#content li, #content-splash li{
	margin-bottom:5px;
}



form p{
	margin:15px 0 3px 0;
	padding:0;
}
form h2{
	margin-top:40px;
}

	
.formhint {
	font-size:12px;
	color:#333;
	font-style:normal;
}


#col-a, #col-b{
margin:0;
padding:0px;
width:490px;
box-sizing: border-box;
}


#col-a{
	float:left;

	}

#col-b{
	float:right;

		}


#col-a h2, #col-b h2{
font-size:24px;
font-weight:normal;
color:#000000;
margin:0px;
margin-bottom:5px;
text-align:left;
padding:0 0 3px 0;
text-decoration:none;
}

#col-a p, #col-b p{
margin-top:0;
padding-top:0;
margin-bottom:5px;
}


#col-a h2{
font-size:24px;

}

#col-b h2{
font-size:20px;
line-height:23px;
}

#col-a a{
color:#990000;
	text-decoration:none;

}

#col-a li{
	margin-bottom:5px;
}


#highlight a{
	color:#000000;
	border: 1px solid #bbbbbb;
	background-color:#ffffff;
	display:block;
}


#highlight a:hover{
	color:#000000;
	background-color:#bbbbbb;
		display:block;
}

#highlight p{
	margin-left: 10px;
}



#col-b ul{
	margin:0 0 10px 0;
	padding:0;
}


#col-b ul a{
	color:#000000;
	background-color:#dddddd;
	display:block;

}


#col-b ul a:hover{
	color:#000000;
	background-color:#bbbbbb;
		display:block;


}

#col-b ul li{
	margin:0 0 10px 0;
	clear:both;
	padding-left:10px;
	height:120px;
	list-style-type:none;
	
}

#col-b ul li h2{
	padding-top:5px;
}

#col-b ul li p{
font-size:14px;
line-height:17px;
}


#col-b ol li{
	margin:0 0 5px 0;
	padding:0;}


#pagenav
{
	list-style:none;
}

#ecomsidebar {
	float:right;
	width:250px;
}


#ecomsidebar p{
	padding-right:10px;
}

#ecomsidebar ul, #ecomsidebar ol{
	padding-right:10px;
	list-style-type: none;
}


#ecombox {
	border:1px solid #cccccc;
	margin-top:10px;
}

#ecombox h2 {
	margin: 0px 0 5px 0;
	padding: 4px;
	font-size: 20px;
	font-family: "Goudy Old Style", Garamond, Georgia, Times, "Times New Roman", sans-serif;
	color: #000000;
	text-align:center;
	background:#eeeeee;
	font-weight:normal;
	border-bottom:#cccccc 1px solid;

}
#ecombox ul {
	list-style-type: none;
	padding: 0 5px 0 5px;
	font-family:Verdana, Arial, Sans-Serif;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
}

#ecombox li {
	padding: 0 0 5px 0;
	margin: 0;
}

#ecombox p, #ecombox form {
	list-style-type: none;
	padding: 0 5px 5px 5px;
	font-family:Verdana, Arial, Sans-Serif;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
}



#footer {
margin-top:10px;
padding:10px;
text-align:center;
clear:both;
background:#dddddd;
border-top:1px solid #aaa;
}

#footer p{
margin:0;
padding:0;
font-size:10px;
}


